Manual do PHP
Anterior |  | Próxima

# http_post_data

(PECL)

http_post_data -- Perform POST request with pre-encoded data

## Descrição

string http_post_data ( string url [, string data [, array options [, array &info]]] )

Performs an HTTP POST request on the supplied url.

Veja http_get() para uma lista completa dos parâmetros disponíveis e opções.

## Parâmetros

`url`

  URL

`data`

  String containing the pre-encoded post data

`options`

  Opções de requisição

`info`

  Informações de requisição/resposta

## Valores de retornado

Retorna a(s) resposta(s) HTTP como uma string em caso de sucesso, ou FALSE em caso de falha.

Anterior | Principal | Próxima
http_head | Acima | http_post_fields